notify-python-0.1.1-10.el6.x86_64.rpm


Advertisement

Description

notify-python - Python bindings for libnotify

Property Value
Distribution CentOS 6
Repository CentOS x86_64
Package filename notify-python-0.1.1-10.el6.x86_64.rpm
Package name notify-python
Package version 0.1.1
Package release 10.el6
Package architecture x86_64
Package type rpm
Category Development/Languages
Homepage -
License LGPLv2+
Maintainer -
Download size 26.09 KB
Installed size 60.38 KB
Python bindings for libnotify

Alternatives

Package Version Architecture Repository
notify-python-0.1.1-10.el6.i686.rpm 0.1.1 i686 CentOS
notify-python - - -

Requires

Name Value
/usr/bin/pkg-config -
desktop-notification-daemon -
libatk-1.0.so.0()(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libcairo.so.2()(64bit) -
libdbus-1.so.3()(64bit) -
libdbus-glib-1.so.2()(64bit) -
libfontconfig.so.1()(64bit) -
libfreetype.so.6()(64bit) -
libgdk-x11-2.0.so.0()(64bit) -
libgdk_pixbuf-2.0.so.0()(64bit) -
libgio-2.0.so.0()(64bit) -
libglib-2.0.so.0()(64bit) -
libgmodule-2.0.so.0()(64bit) -
libgobject-2.0.so.0()(64bit) -
libgtk-x11-2.0.so.0()(64bit) -
libnotify >= 0.4.3
libnotify.so.1()(64bit) -
libpango-1.0.so.0()(64bit) -
libpangocairo-1.0.so.0()(64bit) -
libpangoft2-1.0.so.0()(64bit) -
libpthread.so.0()(64bit) -
librt.so.1()(64bit) -
python(abi) = 2.6
rtld(GNU_HASH) -

Provides

Name Value
_pynotify.so()(64bit) -
notify-python = 0.1.1-10.el6
notify-python(x86-64) = 0.1.1-10.el6
pkgconfig(notify-python) = 0.1.1

Download

Type URL
Mirror mirror.centos.org
Binary Package notify-python-0.1.1-10.el6.x86_64.rpm
Source Package notify-python-0.1.1-10.el6.src.rpm

Install Howto

Install notify-python rpm package:

# yum install notify-python

Files

Path
/usr/lib64/pkgconfig/notify-python.pc
/usr/lib64/python2.6/site-packages/gtk-2.0/pynotify/__init__.py
/usr/lib64/python2.6/site-packages/gtk-2.0/pynotify/__init__.pyc
/usr/lib64/python2.6/site-packages/gtk-2.0/pynotify/__init__.pyo
/usr/lib64/python2.6/site-packages/gtk-2.0/pynotify/_pynotify.so
/usr/share/doc/notify-python-0.1.1/AUTHORS
/usr/share/doc/notify-python-0.1.1/COPYING
/usr/share/doc/notify-python-0.1.1/ChangeLog
/usr/share/doc/notify-python-0.1.1/NEWS
/usr/share/doc/notify-python-0.1.1/README
/usr/share/pygtk/2.0/defs/pynotify.defs

Changelog

2010-02-25 - John Dennis <jdennis@redhat.com> - 0.1.1-10
- spec file clean-ups reported during RHEL-6 import review
Related: #555835
replace define with global
remove URL tag, there is no project URL, it had been pointing to a page with package specification
remove unnecessary use of CFLAGS
export PYTHON environment variable pointing to interpreter
install COPYING AUTHORS NEWS README ChangeLog into docdir
2009-08-11 - Ville Skyttä <ville.skytta@iki.fi> - 0.1.1-9
- Use bzipped upstream tarball.
2009-07-25 - Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.1.1-8
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild
2009-06-01 - John Dennis <jdennis@redhat.com> - 0.1.1-7
- change requires of notification-daemon to desktop-notification-daemon as per bug #500586
2009-02-25 - Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.1.1-6
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild
2008-11-29 - Ignacio Vazquez-Abrams <ivazqueznet+rpm@gmail.com> - 0.1.1-5
- Rebuild for Python 2.6
2008-08-11 - Tom "spot" Callaway <tcallawa@redhat.com> - 0.1.1-4
- fix license tag
2008-02-19 - Fedora Release Engineering <rel-eng@fedoraproject.org> - 0.1.1-3
- Autorebuild for GCC 4.3
2008-01-04 - <jdennis@redhat.com> - 0.1.1-2
- Resolves bug# 427499: attach_to_status_icon not created
force regeneration of pynotify.c
2008-01-02 - John Dennis <jdennis@redhat.com> - 0.1.1-1
- upgrade to current upstream
- no longer remove package config file (notify-python.pc), resolves bug #427001

See Also

Package Description
nscd-2.12-1.212.el6.x86_64.rpm A Name Service Caching Daemon (nscd)
nspluginwrapper-1.4.4-1.el6_3.i686.rpm A compatibility layer for Netscape 4 plugins
nspluginwrapper-1.4.4-1.el6_3.x86_64.rpm A compatibility layer for Netscape 4 plugins
nspr-4.19.0-1.el6.i686.rpm Netscape Portable Runtime
nspr-4.19.0-1.el6.x86_64.rpm Netscape Portable Runtime
nspr-devel-4.19.0-1.el6.i686.rpm Development libraries for the Netscape Portable Runtime
nspr-devel-4.19.0-1.el6.x86_64.rpm Development libraries for the Netscape Portable Runtime
nss-3.36.0-8.el6.i686.rpm Network Security Services
nss-3.36.0-8.el6.x86_64.rpm Network Security Services
nss-devel-3.36.0-8.el6.i686.rpm Development libraries for Network Security Services
nss-devel-3.36.0-8.el6.x86_64.rpm Development libraries for Network Security Services
nss-pam-ldapd-0.7.5-32.el6.i686.rpm An nsswitch module which uses directory servers
nss-pam-ldapd-0.7.5-32.el6.x86_64.rpm An nsswitch module which uses directory servers
nss-pkcs11-devel-3.36.0-8.el6.i686.rpm Development libraries for PKCS #11 (Cryptoki) using NSS
nss-pkcs11-devel-3.36.0-8.el6.x86_64.rpm Development libraries for PKCS #11 (Cryptoki) using NSS
Advertisement
Advertisement